<?xml version="1.0"?>
<data>
    <xpath expr="/form/notebook/page/group/field[@name=&quot;is_pharmacy&quot;]" position="after">
      <newline/>
        <label name="is_personal"/>
        <field name="is_personal"/>
    </xpath>
</data>